Subject: Re: LTK1214302954423X
From: Subir Chakma <[email-masked]>
To: Sanjay Dutt <[email-masked]>
Date: Sun, 27 Oct 2013 07:44:30 +0530 (IST)

FYI 

Rgds Subir 

----- Original Message ----- 
From: "Md. Hasanuzzaman" <[email-masked]> 
To: "Subir Chakma\"sanjay" <[email-masked]> 
Sent: Saturday, October 26, 2013 2:48:12 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: LTK1214302954423X 

I have contacted the cs and wanted to help him fill SFX form and to take the screen shot of the shipment invoice and send to us. But he wanted to do it latter and said "I will do that latter today". 

Also I have told him that if he faces any difficulty he can promptly contact the Arabic customer support to get instant help in completing the procedure. 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Sanjay Dutt" <[email-masked]> 
Cc: "M. Aejazuddin Zafar" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]> 
Sent: Thursday, October 24, 2013 12:52:27 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: LTK1214302954423X 

Hello Both, 

You can get Safetylinx form from website FAQ - http://a.bximg.net/pdf/Borderlinx-Compensation-Claim-Form.pdf 
Cx need to print the form first, fill it up and sign, and then scan the copy and send us a soft copy to us. 

Borderlinx Shipment Invoice is available from Borderlinx account. 
Ask him to login, then click on My Account > My Shipment History and then click on the Order number. Cx can download a soft copy of the shipment invoice, which he needs to forward to [email-masked] along with the filled, signed scan copy of the Safetylinx form. 

Rgds Subir 

----- Original Message ----- 
From: "Sanjay Dutt" <[email-masked]> 
To: "M. Aejazuddin Zafar" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Thursday, October 24, 2013 12:48:07 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: LTK1214302954423X 

Dear Aejaz / Hassan 

Request you to call the customer for the subject ticket. 

We need Safetylinx documents from customer which includes Safetylinx form and Borderlinx shipment invoice. 

I already sent an email to customer giving him the guidelines to follow the steps in order to provide the requisite details to us but he is unable to provide. 

Please help customer in filing the form and providing the details which we require from him. 

Regards 
Sanjay